<?php
echo "<div class='aut'>Жители</div>\n";
echo "<div class='f1'><img src='lud.PNG'> <a href='?do=1'>Перепись населения</a></div>\n";

echo "<div class='aut'>Постройки</div>";
if($q['r_l']!='0'){
echo "<div class='f2'><img src='buildings.PNG'> <a href='?do=6'>Построить здание</a></div>\n";
}
echo "<div class='f1'><img src='buildings.PNG'> <a href='?do=7'>Мои здания</a></div>\n";
echo "<div class='f2'><img src='cc.PNG'> <a href='?do=2'>Городской центр</a></div>\n";;
if($vekp==''){
echo "<div class='f1'><img src='cc.PNG'> <a href='?do=3'>Переход во II век</a></div>\n";
}
elseif($vekp=='1'){
echo "<div class='f2'><img src='cc.PNG'> <a href='?do=5'>Переход во III век</a></div>\n";
}
echo "<div class='aut'>Игра</div>";
echo "<div class='f1'><img src='empire.PNG'> <a href='?do=9'>Империи</a></div>\n";
echo "<div class='f2'><img src='empire.PNG'> <a href='?do=21'>Начать игру заново</a></div>\n";
echo "<div class='f1'><img src='empire.PNG'> <a href='?do=22'>Обмен баллов</a></div>\n";
echo "<div class='f2'><img src='push.PNG'> <a href='?do=8'>Как играть</a></div>\n";


?>